pysieved(8)

NAME
pysieved - managesieve server

SYNOPSIS
pysieved [options]

DESCRIPTION
pysieved is a managesieve server that allows administering of sieve mail delivery rules through the sieve protocol.

OPTIONS

-i, --inetd
    Run once on stdin (inetd mode)

-l PORT, --port=PORT
    What port to run on (default: 2000)

-p PIDFILE, --pidfile=PIDFILE
    Where to write a PID file

-c CONFIG, --config=CONFIG
    Location of config file

-v VERBOSITY, --verbosity=VERBOSITY
    Set logging verbosity level (default 1)

-d, --debug
    Log to stderr

HOMEPAGE
For more information see the projects homepage at http://woozle.org/~neale/src/pysieved/

AUTHORS
pysieved was written by Neale Pickett. This manual page was provided by Christoph Haas for the Debian GNU/Linux system.